{% extends 'base.html' %}

{% block content %}
<h1>Add Song</h1>
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button class="button" type="submit">Add</button>
</form>
{% endblock content%}